System.Security 2.0.0.0 4.0.0.0 System.Enum

This flag represents either a single or multiple certificate selection using the method.

Specifies the type of selection requested using the method.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.X509SelectionFlag

  A multiple selection. The user can use the SHIFT or CRTL keys to select more than one X.509 certificate.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.X509SelectionFlag

  A single selection. The UI allows the user to select one X.509 certificate.